[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: Upgraded from 1.4 to 1.5 and after that I cannot "update" from the server

From: Simon Large <simon.tortoisesvn_at_googlemail.com>
Date: Sun, 20 Jul 2008 20:40:53 +0100

2008/7/20 tadam98 <tadam98_at_gmail.com>:
> Upgraded from 1.4 to 1.5 and after that I cannot "update" from the
> server.

You'll need to give us a bit more to go on, or a crystal ball. What is
the error message? Which protocol are you using (file:// svn://
svn+ssh:// http:// https://)? What is the server URL?

Simon

-- 
: ___
: oo // \\ "De Chelonian Mobile"
: (_,\/ \_/ \ TortoiseSVN
: \ \_/_\_/> The coolest Interface to (Sub)Version Control
: /_/ \_\ http://tortoisesvn.net
---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe_at_tortoisesvn.tigris.org
For additional commands, e-mail: users-help_at_tortoisesvn.tigris.org
Received on 2008-07-20 21:41:06 CEST

This is an archived mail posted to the TortoiseSVN Users mailing list.